/* Bureau conseil  */


 

 #liste_bureau
{
   color: blue; /* Colorer en bleu tous les labels (bah oui, pourquoi pas en bleu ?) */
   font-size:14px;
   margin-left: 10px;
 }
 .nom_bureau, .prenom_bureau,.profil_bureau,.fonction_bureau 
{
   font-family: Arial, "Arial Black", Georgia, "Times New Roman", Times, serif;
   color:#000066;
   font-weight: bold;
   width: 450px;
   height:15px;
      }
  
   .nom_bureau 
   {
 	background-color:#9999FF;
   }
   
   .fonction_bureau 
   {
 	margin-bottom: 5px;    
 		color:#990000;
		 background-color:#DAE4EB;

  }
 
   .profil_bureau 
   {
 	margin-bottom: 20px;    
 background-color:#DAE4EB;
 	   font-size:12px;
   }
 
 
body{max-width:1400px;margin:0 auto;  font-family:Arial, Helvetica, sans-serif;
 }
 

 a{color:#FFFFFF;text-decoration:none}
 
  #header1 {  width:100%;  
     
   height:150px;
   }
    #navigation
{
   
 width:99.1%;
background-color:#000099; 
 height:50px ;
 
  float:left;

    }
   .bouton_mobile{float:left;
 
  width: 6.8%;
 font-size:14px;
margin:10px;
text-align:center;
 
}
    
 
 
   #edition_chroniqueur
{  width:30%;
 float:left;
     }
   .niveau1{     		 	       	 
 
  margin-top:2%; color:#000066;

  }
 #content{  width:42%;  text-align:justify;font-size:14px; 
     color:#000066;
float:left;

  }
#corps{  width:95%;  text-align:justify;font-size:14px; 
padding:2%;  		 	       	 
background-color:#EBEBEB;    
margin-top:2%;
color:#000066;
margin-top:2%;

   }

#publicite{  width:95%;  text-align:justify;font-size:14px; 
padding:2%;  		 	       	 
background-color:#EBEBEB;    
    margin-top:2%;
color:#000066;

   }
   
    .illustration{ width:55%; text-align:center;font-size:12px 
  margin-left:2%;
  float:left;
margin-top:=1%;
margin-left:30px;
 
}

 #evenement, #compteur_visites, .liens{ 
 background-color:#EBDFF9;
    width:53%;
     font-size:14px;
	padding: 14px;
	margin-bottom: 1%;
 float:left;
margin-left:30px;

     }

 #evenement{ 
    height: 270px;
    

     }
  #compteur_visites{  
    background-color:#3354FD;
   color:#FFFFFF;
    font-size:18px;
}


 #compteur{ 
  
    color:#FFFFFF;
   font-size:28px;
   width: 50%;
     float:left;
		margin-left:2%;

}

 #visites{ 
  
   color:#FFFFFF;
         float:left;
		margin-left:2%;

}

 .liens{  
   height: 150 px;
   

}
 #bar1,#bar2{width:25%;background-color:#E6E6E6;margin-top:-300px;font-size:12px;padding:1%;margin-left:3%;float:left;  		 	       	box-shadow: 1px 2px 15px rgba(0,0,0, 0.5);
} 
   
 
 #contact{width:30%;font-size:12px; margin: 10px; 
  	box-shadow: 1px 2px 15px rgba(0,0,0, 0.5);
 text-align:justify;
 padding:1%;    overflow:auto;
 float:left;
 } 
 

  
  #defilement{ 
 background-color:#FFFF99;
   margin-top:20px;
  height: 160px;
  margin-bottom: 20px;
  width:35%;
   float:left;
      }
  #footer{clear:both;width:100%;margin:0;padding:0}
  
  form input{font-size:12px;width:80%;margin-left:15%;margin-right:15%}form input[type="submit"] input[type="reset"] {font-size:12px;width:auto;text-align:left;
  }form textarea{font-size:12px;width:79%;margin-left:15%;margin-right:15%;text-align:left;height:200px}#container #destinationForm input[type="text"]{border:#C0C0C0 solid 1px}
  
  
  @media screen and 
  
  (max-width:640px){form input{font-size:12px;width:90%;margin-left:5%;margin-right:5%}form input[type="submit"] input[type="reset"]{font-size:12px;width:auto;text-align:left}form textarea{font-size:12px;width:90%;margin-left:5%;margin-right:5%;text-align:left;height:100px}#Commentaire,#bar1,#bar2{clear:both;width:92%;font-size:12px; margin-top: 10px; } 

 #header {  
  	 background-color:#CC9999;  
 width:100%;
  
    }
  #navigation
{
 
 width:100%;
background-color:#000099; 

  height:150px;
  margin-top: -90px;
     }
 
 
 

.bouton_mobile{float:left;width:20%;height:30px;
 text-align:center; 
 margin:2%;
 font-size:12px;
 
 }
   

 .evenement{ 
 background-color:#FFFF99;
   margin-top:20px;
  height: 160px;
  margin-bottom: 20px;
  width:120%;
   float:left;

     }
  
  #defilement{ 
display: none;
      }
  
  .illustration{display: none;

 
}

#traduction{display: none;}
    
	
	#content{  background-color:#EBDFF9;
    width:95%;
 	padding: 2%;
	margin-bottom: 1%;
  
  }
#corps{  width:95%;  text-align:justify;font-size:14px; 
 background-color:#EBEBEB;    
margin-top:2%;
color:#000066;
   }
   
   

#publicite{  width:95%;  text-align:justify;font-size:14px; 
 background-color:#EBEBEB;    
    margin-top:2%;
color:#000066;

   }
   
     
 #evenement, #compteur_visites, .liens{ 
 background-color:#EBDFF9;
    width:90%;
     font-size:14px;
	padding: 14px;
	margin-bottom: 1%;
 float:left;
 margin:2%;

     }
 #compteur_visites{  
    background-color:#3354FD;
   color:#FFFFFF;
    font-size:18px;
}


 #compteur{ 
  
    color:#FFFFFF;
   font-size:28px;
   width: 90%;
     float:left;
		margin-left:2%;

}

 #visites{ 
  
 display: none;



}


.nom_bureau, .prenom_bureau,.profil_bureau,.fonction_bureau 
{
   font-family: Arial, "Arial Black", Georgia, "Times New Roman", Times, serif;
   color:#000066;
   font-weight: bold;
   width: 90%;
	margin-left: 2%;
     }
 #liste_bureau
{
   color: blue; /* Colorer en bleu tous les labels (bah oui, pourquoi pas en bleu ?) */
   font-size:14px;
   width:90%;
   margin:2%;
 }
 
  
   
  
  
h1 { 
 	font-size:24px;
   	text-align:center;
	color:#000099;
 
  }
  
  h2 { 
 	font-size:14px;
   	text-align:center; 
 
  }
  
    
  
  }
  
   